ERROR: rvm requires autoreconf pada saat Install Ruby dengan RVM

ERROR: rvm requires autoreconf pada saat Install Ruby dengan RVM

Setelah lama tidak belajar ruby on rails.. kmrin aku memulai lagi dengan install Ruby dengan RVM di Ubuntu 11.1 Aku menggunakan referensi http://beginrescueend.com/rvm/install/.  Tetapi ketika mengetikan perintah untuk menginstall ruby muncul error di terminal :

ERROR: rvm requires autoreconf to install the selected ruby interpreter however autoreconf was not found in the PATH.

Aku googling untuk mencari solusinya.. Dan akhirnya nemu artikel ini http://www.linuxguy.in/error-rvm-requires-autoreconf/. Solusinya adalah dengan menginstall package automake dengan perintah berikut:

[php]

apt-get install automake

[/php]

Kemudian install ruby dengan RVM pun lancar..

Sekian

ERROR: rvm requires autoreconf

About the author

gieart administrator

Leave a Reply